#	$NetBSD: rc.conf,v 1.85.2.8 2000/10/02 03:29:38 lukem Exp $
#
# see rc.conf(5) for more information.
#
# Use program=YES to enable program, NO to disable it. program_flags are
# passed to the program on the command line.
#

# Load the defaults in from /etc/defaults/rc.conf (if it's readable).
# These can be overriden below.
#
if [ -r /etc/defaults/rc.conf ]; then
	. /etc/defaults/rc.conf
fi

# If this is not set to YES, the system will drop into single-user mode.
#
rc_configured=YES

# Add local overrides below
#
wscons=YES
hostname="noon"

athome=false

if $athome
then
	# 1. wavelan:
	# defaultroute="10.0.0.3"
	# ifconfig_wi0="10.0.0.4 nwid 101 media DS11"
	#
	# 2. pppoe:
	# ifconfig_fxp0="up"
	#
	# 3. dhcp
	dhclient=yes

else
	## 1. Statisch, fxp
	#defaultroute="194.95.108.250"
	#ifconfig_fxp0="194.95.108.79"

	## 2. WaveLAN
	#ifconfig_wi0="media ds11 nwid unifunk1"
	#dhclient=yes
	#dhclient_flags=wi0

	## 3. DHCP
	dhclient=yes
fi

ip6mode=autohost
sshd=yes
apmd=yes

# For VMware:
ipfilter=yes
ipnat=yes
dhcpd=yes
named=yes
